Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hoda                    Bot:  Hi again! Bot:  Please enter your name Customer:  hoda Bot:  Hi Hoda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  811608862 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  81160886602 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8116880062 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:31 PM, 06th Dec                   Mohad                   Hi Hoda, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:31 PM, 06th Dec                     hoda                    Hi kabir           06:31 PM, 06th Dec                     hoda                    I made an order and it’s supposed to be delivered by yesterday           06:32 PM, 06th Dec                     hoda                    But nothing yet           06:32 PM, 06th Dec                     hoda                    Its a stroller           06:32 PM, 06th Dec                     hoda                    This is the order number           06:32 PM, 06th Dec                     hoda                    8116880062           06:32 PM, 06th Dec                     hoda                    Can u plz check it out for me           06:32 PM, 06th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:33 PM, 06th Dec                     hoda                    Ok           06:33 PM, 06th Dec                   Mohad                   When did you select the date of delivery for that item?           06:34 PM, 06th Dec                     hoda                    I didnt select any date it want an option           06:34 PM, 06th Dec                     hoda                    Its said buy it and it will be delivered bu 5th of the month           06:35 PM, 06th Dec                     hoda                    But for the cloth I got it the next day           06:35 PM, 06th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:37 PM, 06th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:37 PM, 06th Dec                     hoda                    Let them call me           06:37 PM, 06th Dec                     hoda                    60390939           06:37 PM, 06th Dec                   Mohad                   We will update you on this email [email-masked]           06:38 PM, 06th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:39 PM, 06th Dec                   Mohad                   Is there anything else I can help you with today?           06:39 PM, 06th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:41 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3551376